Subject: bug#7737: 23.2.91; interactive code "r" error

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 30 Jun 2021 15:23:57 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not sure I understand this bug report.  If no mark has been set,
> there is no region, so of course a command like this should signal an
> error.  Is the request that there should be a variant of "r" that
> doesn't signal an error, but just leaves the parameters as nil?
>
> If so, I'm not sure that's really all that useful.  Anybody got any
> opinions here?

Nobody had within a month, so I'm closing this bug report.  If this
should receive more work, please respond to this email and we'll reopen
the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no